Subject: PKa

From: jianghua wang <[email-masked]>
Date: Wed, 23 Oct 1996 22:29:37 -0400

Hi, everyone:

Since some fellows have same question as I have.
Here I post the messages I received. It seems that there
are three programs are mentioned: pkcal, spartan, sparc

Joshua Wang

P.S.
-----------------------------------------------------
>From [email-masked] Wed Oct 23 14:40 EDT 1996

The program PKalc developed by CompuDrug in Hungray is your best bet. We are
THE distributor for that particular program.  ACS is not really the source
for that.

Marketing Manager
AHSystems Group
5401 Lakeford Lane, 
Suite L-1
Bowie, MD 20720
Phone 301.352.0896
Fax 301.352.0199
Web Site www2.ari.net/ahsystems
-------------------------------------
>From: [email-masked]

DelPhi (standardalone and within Insight) can be used to calculate PKa.

Kamal Singh

------------------------------
>From: [email-masked]

Take a look at http://www.ccl.net/ccl/pallas.html

Eric
----------------------
>From: [email-masked]

Perhaps a program called SPARC could be of interest....
SPARC was developed by L.A. Carreira and S.W. Karichoff. 
Ref. Quant. Struct. Act. Rel. (QSAR) 14, 348 (1995).

CC
-------------------------------
>From: [email-masked]

There is a PKa calculate package which is part of the PALLAS software
marketed by compuDrug.....
You may contact CompuDrug. [email-masked]
www.datanet.hu/compudrug

John W. Liebeschuetz
------------------------------
>From: [email-masked]

One way to estimate Pk is given in "computational Organic
Chemistry" by Hehere, Burke, Shusterman and Pietro......

Errol Lewars
------------------------------

>From: [email-masked]

The CAChe program will allow you to predit PKas if you
know the Pka of similar molecules. Using project leader,
you can do least squares analysis of the molecules that have
known Pka..........................

John Duchek
-----------------------
>From: [email-masked]

 .....
The Spartan program( available from wavefunction, Ivring CA)
will calculate frequencies and display the thermodynamic
quantities necessary to calculate the change in free energy...

Jeffrey J Ayres
-----------------------